#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinâmico
AggregateMode_static = Estático

# CardinalityEnum
CardinalityEnum_zero = Zero
CardinalityEnum_one = Um
CardinalityEnum_many = Diversos

# ContextMode
ContextMode_warnWhenMissing = Avisar quando o contexto estiver ausente
ContextMode_includeInQuery =  O contexto é necessário na consulta
ContextMode_infoWhenMissing = Informações de quando o contexto está ausente

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automática
FacetTypeEnabled_true = Verdadeiro
FacetTypeEnabled_false = Falso

# GenerateSQL 
GenerateSQL_asView = Todos os itens de consulta aparecem no SQL gerado
GenerateSQL_minimized = Apenas os itens de consulta necessários aparecem no SQL gerado

# HighLevelDataType
HighLevelDataType_boolean = Booleano
HighLevelDataType_string = Texto
HighLevelDataType_integer = Número inteiro
HighLevelDataType_decimal = Decimal
HighLevelDataType_datetime = Registro de data e hora
HighLevelDataType_time = Horário
HighLevelDataType_date = Data
HighLevelDataType_interval = Intervalo
HighLevelDataType_array = Moeda
HighLevelDataType_object = Binário
HighLevelDataType_period = Ponto

# InstanceType
InstanceType_copy = Copiar
InstanceType_local = Local
InstanceType_missing = Ausente
InstanceType_reference = Referência

# JoinFilterType
JoinFilterType_none = Nenhum
JoinFilterType_in = Em
JoinFilterType_between = Entre
JoinFilterType_table = Tabela

# ProParameterMode
ProParameterMode_in = Entrada
ProParameterMode_out = Saída
ProParameterMode_inout = Sobrepor

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automática
QuerySubjectUsage_bridge = Ponte
QuerySubjectUsage_summaryQuery = Consulta de Resumo


# RegularAggregateType
RegularAggregateType_automatic = Automática
RegularAggregateType_none = Nenhum
RegularAggregateType_average = Médio
RegularAggregateType_calculated = Agregar e em seguida Calcular
RegularAggregateType_count = Contar
RegularAggregateType_countDistinct = Contagem Distinta
RegularAggregateType_countNonZero = Contagem Diferente de Zero
RegularAggregateType_minimum = Mínimo
RegularAggregateType_median = Mediana
RegularAggregateType_maximum = Máximo
RegularAggregateType_standardDeviation = Desvio Padrão
RegularAggregateType_total = Total
RegularAggregateType_variance = Variação

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNIÃO
SetOperation_INTERSECT = INTERSECTAR
SetOperation_EXCEPT = EXCETUAR

# SetOperationDuplicates
SetOperationDuplicates_remove = Remover
SetOperationDuplicates_preserve = Preservar

# SortOrder
SortOrder_ascending = Ordem crescente
SortOrder_descending = Ordem decrescente

# SortOrderNullPlacement
SortOrderNullPlacement_first = Primeiro
SortOrderNullPlacement_last = Último

# SourceCategoryType
SourceCategoryType_calculation = Cálculo
SourceCategoryType_column = Coluna
SourceCategoryType_dimension/measure = Dimensão/Medida
SourceCategoryType_dimension/regular = Dimensão/Regular
SourceCategoryType_folder = Pasta
SourceCategoryType_hierarchy/level = Hierarquia/Nível
SourceCategoryType_hierarchy/parent-child = Hierarquia/Pai-Filho
SourceCategoryType_level = Nível
SourceCategoryType_measure = Medida
SourceCategoryType_namedSet = Conjunto nomeado
SourceCategoryType_property = Propriedade
SourceCategoryType_table = Tabela
SourceCategoryType_variable = Variável

# SplitColumnTreatment
SplitColumnTreatment_show = Mostrar
SplitColumnTreatment_hide = Ocultar

# SplitDisplay
SplitDisplay_inline = Sequencial
SplitDisplay_folder = Pasta

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Nativo
SqlLanguageType_passThrough = Passagem

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABELA
TableType_VIEW = VISUALIZAÇÃO
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SINÔNIMO

# UsageType
UsageType_automatic = Automática
UsageType_identifier = Identificador
UsageType_attribute = Atributo
UsageType_fact = Medida

# UseSpecType
UseSpecType_database = Banco de Dados
UseSpecType_file = Arquivo
UseSpecType_module = Módulo
UseSpecType_dataset = Conjunto de dados
UseSpecType_package = Pacote


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
